# 🖥️ **meyigi_scripts** 🎉

Welcome to **meyigi_scripts**! This repository contains a collection of useful and versatile Python scripts designed to help you automate tasks, simplify workflows, and make your life easier. Whether you're a beginner or an experienced developer, you'll find something useful here!

[![PyPI version](https://badge.fury.io/py/meyigi-scripts.svg)](https://pypi.org/project/meyigi-scripts/)

---

## 🚀 **Features**
- **Useful Scripts**: A variety of small, helpful scripts for automating common tasks.
- **Easy to Use**: Plug-and-play functionality for simple integration into your projects.
- **Well-documented**: Clear instructions and examples to get you started quickly.

---

## 💻 **Installation**

You can easily install **meyigi_scripts** via PyPI! Run the following command:

```bash
pip install meyigi-scripts
```

---

## 🔑 **Important: API Key Setup**

If you're using scripts that interact with OpenAI's ChatGPT, you **must** set your API key before running them. Otherwise, the `get_response_function` will not work.

Set your API key using the following command:

```bash
export OPENAI_API_KEY="your_api_key_here"
```

Make sure to replace `your_api_key_here` with your actual OpenAI API key.

---

Now you're ready to start using `meyigi_scripts`! 🚀

